<?php
//修改管理员站点设置域名
LDB::table('user_agency')->where(['un' => 'admin'])->update(['domain'=>$_SERVER['HTTP_HOST']]);
//修改配置文件域名
$config = DOXCX_FRAME_PATH . 'conf.php';
$configfile = @file_get_contents($config);
$configfile = trim($configfile);
$configfile = str_replace("=host=",$_SERVER['HTTP_HOST'], $configfile);
file_put_contents($config, $configfile);
//删除自身
$file = DOXCX_FRAME_PATH . 'fun/updateUrl.php';  
if (file_exists($file)) {  
     @unlink ($file);  
}

?>